TARGETS = atd lxcfs lvm2-lvmpolld lvm2-lvmetad lxd mdadm unattended-upgrades killprocs acpid rsync ssh apport dbus cron single ondemand rc.local
INTERACTIVE =
single: killprocs
ondemand: atd lxcfs lvm2-lvmpolld lvm2-lvmetad lxd mdadm unattended-upgrades acpid rsync ssh apport dbus cron
rc.local: atd lxcfs lvm2-lvmpolld lvm2-lvmetad lxd mdadm unattended-upgrades acpid rsync ssh apport dbus cron
